<div class="navbar-default sidebar" role="navigation">
  <div class="sidebar-nav navbar-collapse">
    <ul class="nav" id="side-menu">
      <li><%= link_to '<i class="fa fa-home fa-fw"></i> Inicio'.html_safe, root_path %></li>
      <li>
        <a href="#"><i class="fa fa-table fa-fw"></i> Tablas<span class="fa arrow"></span></a>
        <ul class="nav nav-second-level">
          <li><%= link_to 'Tablas Basicas', page_mtb_path %></li>
          <li><%= link_to 'Trabajadores', trabajadors_path %></li>
          <li><%= link_to 'Peliculas', peliculas_path %></li>
          <li><%= link_to 'Cines', cines_path %></li>
          <li><%= link_to 'Salas', salas_path %></li>
          <li><%= link_to 'Tickets', tickets_path %></li>
          <li><%= link_to 'Funciones', funcions_path %></li>
        </ul>
      </li>
      <li>
        <a href="#"><i class="fa fa-bar-chart-o fa-fw"></i> Reportes<span class="fa arrow"></span></a>
        <ul class="nav nav-second-level">
          <li><%= link_to 'Vistas', page_vista_path %></li>
          <li><%= link_to 'Estadistico', page_procedimiento_path %></li>
          <li><%= link_to 'Auditoria', page_auditor_path %></li>
        </ul>
      </li>
      <li><%= link_to '<i class="fa fa-user-circle-o fa-fw"></i> Cuenta'.html_safe, root_path %></li>
    </ul>
  </div>
</div>
